@import url("https://fonts.googleapis.com/css?family=Zilla+Slab");
body {
  min-width: 320px;
  background-color: #f9f9f9; }

table td, table th {
  padding: 5px; }

.img-responsive {
  margin: 0 auto; }

a {
  font-weight: 400; }

hr {
  clear: both; }

hr.main {
  margin-top: 60px;
  margin-bottom: 30px;
  margin-left: 15%;
  margin-right: 15%;
  border: 1px solid #eaeaea;
  opacity: .5; }

.rm-padding {
  padding-left: 0;
  padding-right: 0; }

a:hover {
  text-decoration: underline; }

.asterisk {
  color: #a94442; }

.toggle-btn {
  color: #fff;
  background-color: #19B5FE;
  border: 1px solid #01acfc; }
  .toggle-btn:active, .toggle-btn.btn:focus {
    color: #fff !important;
    background-color: #019be3;
    border: 1px solid #019be3; }

/*------ Error and Success message styles ------*/
.alert-danger span .alert-danger {
  line-height: 1em; }

.alert-danger h3 {
  color: #a94442; }

.alert-danger li a {
  color: #843534 !important; }

/*--------------- Header section --------------*/
.top-strip ul.my-account li a {
  transition: color 150ms linear; }
  .top-strip ul.my-account li a:focus, .top-strip ul.my-account li a:hover {
    text-decoration: none;
    color: #19B5FE; }

.address-header {
  margin-top: 5px; }

.header-1 .top-strip, .list-container {
  background-color: #113A52; }

.mhpl .header-1 .top-strip {
  background-image: url("../images/hixs-evolution.png");
  background-color: #113A52; }

.sign-up {
  font-weight: 400;
  font-style: italic; }

.library-slogan {
  font-weight: 700; }
  .library-slogan > p {
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    margin-bottom: 0; }

.container-fluid.header-main {
  padding-left: 0;
  padding-right: 0; }

.breadcrumb {
  background-color: transparent; }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .lib-blog-2 .kode-text a.more, .kode-banner .input-container button, .buy-template .kode-btns a, .kode-service:hover, .kode-best-pro-seller p.price, .kode-best-slider .bx-wrapper .bx-controls-direction a:hover, .count-up-section, .gift-card-section, .kode-package .package-content a.purchase:hover, .kode-package:hover .package-content .package-price, .kode-newsletters, .kode-newsletters .input-container button, .widget-categories ul li a:hover, footer .widget-newletter button, .kode-author:hover .kode-caption, .banner-search button, .widget-newletter button, .kode-blog-full .kode-thumb .blog-btns ul li a:hover, .widget-archive ul li a:hover, .kode-portfolio .kode-thumb, .comment-form button, .kode-single-blog:hover .kode-text .kode-date, .kode-single-sidebar:hover .kode-date, .kode-author-2, .book-guide p.cap:first-letter, .kd-list2 li:before, .kode-service-2:hover i, .kd-tab-2 .nav-tabs > li.active > a, .kd-tab-2 .nav-tabs > li.active > a:hover, .kd-tab-2 .nav-tabs > li.active > a:focus, .kd-tab-2 .nav-tabs > li.active > a:before, .kd-tab-2 .bx-wrapper .bx-controls-direction a:hover, .kode-video-section-2 a.more, .count-up-section-2, .header-1, .kode-banner .kode-caption-2 .caption-btns a:hover, .search-section .nav-tabs > li.active > a, .search-section .nav-tabs > li > a:hover, .search-section .form-container button, .lib-categories-section .nav-tabs > li.active > a, .lib-count-up-section, .lib-authors, .kd-accordion .panel-group .panel-heading i, .kode-comments ul li .kode-text a.reply:hover, .lib-ebook a.more:hover, .kode-membership, .kode-newsletters-2 button, .footer-2, .lib-qualities ul li:hover i, .lib-blog-2 .kode-text a.more:hover, .kode-blog-date, .lib-book-detail a.add-to-cart:hover, .product-review-tabs .nav-tabs li.active a, .lib-event-listing .lib-event-captions, .lib-event-sidebar ul.lib-event-content li i, .lib-event-sidebar a.register, .coming-soon .search-field button, .kode-uptodate, .header-3 .logo-container, .header-3 .kode-navigation ul li:before, .header-1 .kode-navigation ul ul li a:hover, .header-3 .kode-navigation ul ul li a:hover, .post-next-previous a:hover, .best-seller-pro:before, .bx-wrapper .bx-pager.bx-default-pager a.active, #filterable-item-filter-1 li a.active, #filterable-item-filter-1 li a:hover, .lib-categories-section .bx-wrapper .bx-controls-direction a:hover, .kode-best-pro-seller .kode-thumb, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .kode-megamenu-container .mega-wrapper h3, .kode-event-detail a.book-now, .kode-blog-list2 .blog-date, .kode-blog-list2 .buy-ticket, .kode-event-detail-thumb .kode-caption a.reg, .kode-event-detail-thumb .social-icon ul li a:hover, .books-listing-3 .kode-caption a:hover, .books-listing-4 a.add-to-cart, .books-listing-4 .kode-thumb a:before, .kode-facts .nav-tabs > li:hover > a, .kode-facts .nav-tabs > li.active > a, .kode-facts .nav-tabs > li.active > a:hover, .kode-facts .nav-tabs > li.active > a:focus, .slider-selection, .widget-price-filter a.filter, .kode-navigation ul ul li a:hover, .contact-box .social-icon ul li a:hover, .book-released .cart-btns a, .recent-release .owl-controls .owl-page.active, .kd-tab-2 .nav-tabs > li > a:hover, .lib-blog-post .kode-text a.more:hover, .error-404 a.go-back:hover {
  background-color: #797979; }

.lib-blog-2 .kode-text a.more, .kode-service:hover, .kode-testimonials-4 .kode-thumb, .kode-blog-list h2:before, .kode-package .package-content a.purchase:hover, .kode-profile-tabs .kd-horizontal-tab .nav-tabs > li.active > a, .banner-search, blockquote, .kode-banner .kode-caption-2 .caption-btns a:hover, .kode-service-3:hover i, .lib-testimonial-content:hover .kode-thumb, .kode-service-2:hover, .kd-accordion .panel-group .panel-heading a, .kode-comments ul li .kode-text a.reply:hover, .lib-ebook a.more:hover, .lib-blog-2 .kode-text a.more:hover, .error-404 a.go-back, .coming-soon .countdown-show4 .countdown-section, .coming-soon .search-field input[type="text"], .coming-soon .social-icon ul li a, .header-3 .kode-navigation ul ul, .section-content h2:before, #filterable-item-filter-1 li a.active, #filterable-item-filter-1 li a:hover, .kode-service-3:hover, .kode-event-detail-thumb .kode-caption, .books-listing-3 .kode-caption a:hover, .kode-facts .nav-tabs > li > a, .lib-book-detail a.add-to-cart:hover, .kode-navigation ul ul, .contact-box, .kd-tab-2 .nav-tabs > li > a:hover, .lib-blog-post .kode-text a.more:hover, .error-404 a.go-back:hover {
  border-color: #19B5FE; }

.widget-twitter ul li a, .section-content h2 span, .kode-service:hover i, .kode-testimonials-4 .client-name h2, .kode-testimonials-4 .bx-wrapper .bx-controls-direction a:before, .kode-profile-tabs .kd-horizontal-tab .nav-tabs > li.active > a, .kode-blog-full:hover h2, .widget-newletter .social-icon ul li a:hover, .kode-blog-detail .user-profile h4 span, .kode-blog-detail .blog-meta ul li a:hover, .kode-service-3:hover i, .kode-service-3:hover a, .lib-testimonial-content:hover h4, .lib-testimonial-content:hover:after, .kode-inner-banner-2 .kode-page-heading h2, .lib-ebook:hover i, .lib-contact-section .location-text i, .lib-contact-section .location-text span, .lib-copyrights .social-icon ul li a, .error-404 h2, .page-404 p, .error-404 a.go-back, .color, .lib-book-detail .product-price h4, .lib-event-listing .kode-text a.more, .coming-soon .countdown-amount, .coming-soon .countdown-period, .coming-soon h2, .coming-soon .search-field input[type="text"], .coming-soon .social-icon ul li a, .kode-uptodate .input-container button, .lib-testimonial-content:hover p.title, .widget-text ul li i, .kode-navigation li.kode-mega-menu .kode-megamenu-container .mega-wrapper ul li:hover a, .kode-blog-list2 .event-listing-meta ul li i, .kode-event-detail table tr td a, .kode-event-detail-thumb .kode-caption .countdown-amount, .books-listing-4:hover h3 a, .kd-list3 li a:hover, .kd-list3 li:hover:before, .kode-facts .nav-tabs > li > a, .kode-author-detail-2 .kode-text h5, .kode-blog-full .kode-text a.read-more:hover, .kode-blog-list a.more:hover:before, .kode-blog-list a.more:hover, .widget-contact-info a:hover {
  color: #113A52; }

.kode-service-3 h3 {
  margin-top: 1em; }

.kode-service-3 img {
  transition: all .3s ease-out;
  border: 1px solid #ccc;
  padding: 5px;
  background: #fff; }

.kode-service-3 img:hover {
  transform: scale(1.05); }

.lib-categories-section {
  background-image: none;
  background-color: #EEEEEE; }

.kode-interesting-facts {
  background-color: #f9f9f9; }

.jumbotron {
  background-color: #EEEEEE; }

.about-team {
  background-color: #EEEEEE; }
  .about-team .team-thumb img {
    width: 100%;
    height: auto; }

.btn-4 {
  border: 1px solid;
  overflow: hidden;
  position: relative; }
  .btn-4 span {
    z-index: 20; }
  .btn-4:after {
    background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: -10; }

.dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after {
  position: absolute;
  top: 0;
  line-height: 36px;
  font-family: "Font Awesome 5 Free";
  speak: none;
  -webkit-font-smoothing: antialiased;
  content: "\f105";
  font-size: 16px;
  color: #fff; }

.dl-menuwrapper li a {
  display: block;
  position: relative;
  list-style: none;
  padding: 8px 20px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  color: #fff;
  outline: none; }

.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active {
  background: #019be3; }

.ml-0 {
  margin-left: 0; }

.mb-30 {
  margin-bottom: 30px; }

#home .library-events {
  background-color: transparent; }

#home .search-details img {
  padding-bottom: 15px; }

.promo-events-block h5 {
  font-size: 16px; }

#library-events-container {
  padding: 0 15px; }

#home .lib-contact-section .location-text i, #home .lib-contact-section .location-text span a {
  color: #19B5FE; }
  #home .lib-contact-section .location-text i:hover, #home .lib-contact-section .location-text span a:hover {
    color: #019be3; }

.kode-blog-list:hover {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  border-color: #f6f6f6; }

.kode-blog-list .blog-date p {
  font-size: 1.2em;
  line-height: 1em;
  font-weight: 500;
  color: #000; }

.blog-date span {
  font-size: 1.2em;
  font-weight: 300;
  padding: 15px; }

.kode-blog-list .blog-date span {
  padding: 5px 0px; }

#borrow-a-human-book .human-books, #human-library-books .human-books {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  width: 100%; }
  #borrow-a-human-book .human-books a, #human-library-books .human-books a {
    display: block;
    margin: 10px; }
    #borrow-a-human-book .human-books a .human-book-cover, #human-library-books .human-books a .human-book-cover {
      width: 120px;
      height: 175px; }

.social-media-feeds {
  margin-bottom: 60px; }

.kode-newsletters-2 button {
  background-color: #19B5FE; }
  .kode-newsletters-2 button:hover {
    background-color: #019be3; }

.kode-newsletters-2 .subscribe-newsletter {
  float: left;
  width: 100%;
  text-align: center;
  margin-bottom: 36px;
  position: relative;
  margin-top: -5px; }

.resources-tab .tab-content {
  margin-top: 15px; }

.resources-tab .tab-pane h4 {
  margin-top: 30px; }

.resources-tab p {
  line-height: 1.5em; }

.resources-tab img {
  width: 140px; }

.resources-tab .nav-pills {
  margin: 0 15px 15px 15px; }
  .resources-tab .nav-pills li a {
    background-color: #19B5FE;
    padding: 8px 15px;
    transition: background-color 150ms linear; }
    .resources-tab .nav-pills li a:hover {
      background-color: #019be3; }
  .resources-tab .nav-pills li.active > a {
    background-color: #019be3; }

#programming-kits .tab-pane h4 {
  margin-top: 30px; }

#programming-kits p {
  line-height: 1.5em; }

#programming-kits img {
  max-width: 290px;
  margin-bottom: 10px; }

#programming-kits .nav-pills {
  margin: 0;
  text-align: center; }
  #programming-kits .nav-pills li a {
    background-color: #19B5FE;
    padding: 15px;
    transition: background-color 150ms linear; }
    #programming-kits .nav-pills li a:hover {
      background-color: #019be3; }
  #programming-kits .nav-pills li.active > a {
    background-color: #019be3; }

/* Banner */
.banner {
  clear: both;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 20%;
  max-height: 260px;
  color: #fff;
  box-shadow: inset 0px 11px 8px -10px rgba(0, 0, 0, 0.8), inset 0px -11px 8px -10px rgba(0, 0, 0, 0.8); }
  .banner h1 {
    padding-top: 20%;
    margin: 0;
    text-align: center;
    text-shadow: 2px 2px 6px #000;
    color: #fff; }

/* style all form elements globally */
form input[type="submit"] {
  background-color: #19B5FE;
  color: #fff;
  transition: all 150ms linear; }
  form input[type="submit"]:hover {
    background-color: #01acfc;
    color: #fff; }
  form input[type="submit"]:active, form input[type="submit"]:visited, form input[type="submit"]:focus {
    background-color: #01acfc;
    color: #fff; }

span.error {
  font-weight: 300; }

#free-trial .checkboxes {
  margin-bottom: 15px; }
  #free-trial .checkboxes input {
    height: auto;
    width: auto;
    margin-left: 15px;
    margin-right: 2px; }

/***** Styling donate page *****/
.embed .footer {
  background-color: transparent; }
  .embed .footer .embeded .darkgreybar {
    width: 39%;
    margin: 0 auto;
    border-width: 0; }

.nav.nav-pills > li > a {
  font-size: 1.1em; }

/* Library Event Details */
.library-events {
  background-color: #f9f9f9; }
  .library-events .event-button {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 60px; }
    .library-events .event-button .loadmore {
      width: 100%;
      font-weight: 700;
      background-color: #19B5FE;
      border: 1px solid #19B5FE;
      border-radius: 0;
      color: #fff; }
      .library-events .event-button .loadmore:hover {
        background-color: #fff;
        border: 1px solid #19B5FE;
        color: #19B5FE; }
      .library-events .event-button .loadmore:focus {
        background-color: #fff;
        border: 1px solid #19B5FE;
        color: #19B5FE; }
  .library-events #events {
    margin-top: 2em; }
    .library-events #events h2 {
      margin-bottom: 25px;
      font-size: 1.3em;
      line-height: 1.2em;
      text-transform: none; }
    .library-events #events .event-cols {
      cursor: pointer; }
    .library-events #events .time {
      padding-top: 5px;
      font-size: 15px; }
    .library-events #events .description {
      padding-top: 10px; }
    .library-events #events .location {
      padding-top: 10px; }
  .library-events .kode-blog-list.option-2 {
    background-color: #FFFFFF;
    margin-bottom: 15px; }

#accordion ul {
  padding-left: 15px;
  margin-left: 0; }

#meeting-room-rentals ul, #meeting-room-rentals ol,
#start-a-free-trial ul,
#start-a-free-trial ol,
#learn-more-about-my-card ul,
#learn-more-about-my-card ol,
#volunteering ul,
#volunteering ol,
#become-a-library-board-member ul,
#become-a-library-board-member ol,
#cock-a-doodle-poo ul,
#cock-a-doodle-poo ol,
#sponsors ul,
#sponsors ol,
#renewals-fines-and-borrowing-periods ul,
#renewals-fines-and-borrowing-periods ol,
#policies-and-bylaws ul,
#policies-and-bylaws ol,
:not('.nav.nav-justified') ul,
:not('.nav.nav-justified') ol {
  margin-left: 5px;
  padding-left: 20px; }

input[type="reset"]:hover,
input[type="reset"]:focus {
  background-color: #337ab7;
  color: #fff;
  transition: all .25s linear; }

input[type="reset"]:hover,
input[type="reset"]:focus {
  background-color: #2d6da3; }

#events-calendar .heading-1 {
  margin-bottom: 0; }

#events-calendar .fc-left, #events-calendar .fc-right, #events-calendar .fc-center {
  float: none;
  margin-bottom: 10px;
  padding-right: 10px;
  display: inline-block; }

#events-calendar .fc-center {
  content: ' ';
  display: block; }
  #events-calendar .fc-center > h2 {
    display: block;
    margin: 15px auto 0px;
    text-align: center; }

#events-calendar button:active, #events-calendar button:hover, #events-calendar button:focus {
  background-color: #19B5FE;
  color: #fff; }

#events-calendar .fc-state-default {
  background-image: none; }

.top-strip i {
  margin-bottom: 5px; }

.top-strip .logo {
  margin-top: 3px; }

.top-strip .topstrip-icon {
  font-size: 1.5em; }

.logo img {
  height: 4em; }

/*-------------------- PDF styles ----------------------------*/
#pdf {
  border: 10px solid #19B5FE;
  margin-bottom: 100px; }

/*-------------------- Banner - Swiper Slider ----------------*/
.swiper-container-slider .swiper-slide img {
  width: 100%; }

.swiper-container-slider .swiper-slide .swiper-pagination {
  bottom: 0; }

.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0px !important; }

#search-form-container {
  position: relative;
  clear: both;
  width: 100%;
  height: auto;
  background-color: #f9f9f9; }

#search-form {
  padding: 2em 0 1em 0; }
  #search-form .form-group {
    margin-bottom: 15px; }

.submit-search-btn, input[type="submit"].submit-search-megamenu-btn, input[type="submit"].submit-search-page-btn {
  background-color: #19B5FE;
  color: #fff;
  font-weight: 400; }
  .submit-search-btn:hover, input[type="submit"].submit-search-megamenu-btn:hover, input[type="submit"].submit-search-page-btn:hover {
    background-color: #019be3; }
  .submit-search-btn:focus, input[type="submit"].submit-search-megamenu-btn:focus, input[type="submit"].submit-search-page-btn:focus {
    background-color: #019be3; }

.search-books-or-site .search-site.active, .search-books-or-site .search-site.focus, .search-books-or-site .search-books.active, .search-books-or-site .search-books.focus {
  background-color: #19B5FE;
  color: #FFFFFF; }

.search-books-or-site .search-site .btn.btn-default.active:hover, .search-books-or-site .search-books .btn.btn-default.active:hover {
  background-color: #19B5FE !important;
  color: #FFFFFF !important; }

.input-group-addon {
  padding: 0px 10px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #d4d4d4;
  border: 1px solid #d4d4d4;
  border-radius: 4px; }

#search-field {
  margin: 0 !important; }

@media (max-width: 992px) {
  .search-icon-desktop {
    margin-top: 4px; } }

#map-and-directions #map-canvas {
  height: auto;
  min-height: 400px;
  border: none;
  width: 100%;
  margin: 0px; }

/* Header */
.logo-header-section {
  background-color: #FFFFFF;
  padding: .5em 0;
  box-shadow: 0px 5px 15px -7px #000000; }

.list-container {
  background-color: #19B5FE;
  clear: both;
  box-shadow: 3px -1px 12px #000;
  z-index: 99999; }
  .list-container .container {
    background-color: #fff;
    padding-left: 2px;
    padding-right: 2px; }

.web .list-container {
  background-color: #113A52; }

.navbar {
  margin-bottom: 0;
  border: none; }

.nav > li > a:first-child {
  margin-left: 2px; }

.nav > li > a {
  border-radius: 0;
  padding: 15px 15px;
  margin-right: 2px;
  color: #fff;
  font-size: 1.3em;
  font-weight: 400; }

/* Mega Menu */
.dropdown-toggle, .yamm-content h4, .yamm-content h5 {
  font-family: 'Zilla Slab', serif; }

.kode-blog-list .blog-date span {
  background-color: #19B5FE; }

.nav-tabs > li > a {
  font-size: 14px; }

.nav li a.findit {
  background: #FE324C;
  /* Old browsers */
  transition: background 150ms linear; }

.nav li a.findit:hover, .nav li a.findit:focus {
  background: #fe4b62;
  /* Old browsers */
  transition: background 150ms linear; }

.nav li a.learn_explore {
  background: #CBC52B;
  /* Old browsers */
  transition: background 150ms linear; }

.nav li a.learn_explore:hover, .nav li a.learn_explore:focus {
  background: #d5cf3a;
  /* Old browsers */ }

.nav li a.services {
  background: #A1B115;
  /* Old browsers */
  transition: background 150ms linear; }

.nav li a.services:hover, .nav li a.services:focus {
  background: #b6c818;
  /* Old browsers */ }

/* Responsive Menu */
.dl-menu li a {
  font-weight: 400; }

.dl-menu .first {
  background-color: #19B5FE; }
  .dl-menu .first li {
    background-color: #19B5FE; }

.dl-menuwrapper button {
  background-color: #19B5FE; }

.dl-submenu li:nth-of-type(2) {
  display: none !important; }

/*** STICKY TOP MENU ***/
.affix {
  top: 0;
  width: 100%; }

.affix ~ .kode-banner {
  margin-top: 80px; }

.panel-primary {
  border-color: #19B5FE; }
  .panel-primary > .panel-heading {
    background-color: #19B5FE;
    border-color: #19B5FE; }

/* Site Search Page */
#site-search .site-search-submit {
  margin-top: 30px;
  background-color: #19B5FE;
  border: 1px solid #19B5FE;
  border-radius: 0; }
  #site-search .site-search-submit:hover {
    background-color: #fff;
    color: #19B5FE;
    border: 1px solid #19B5FE; }

#library-search {
  margin: 0 auto; }
  #library-search .new-arrivals {
    float: right;
    width: 49%;
    padding: 5px; }
  #library-search .search-submit-button {
    float: left;
    width: 49%;
    padding: 5px; }

.header-1 .top-strip {
  text-align: center;
  padding-bottom: 8px; }

/* Footer */
.footer-2 {
  background-color: #19B5FE;
  line-height: 1.4em; }

.footer-2 h5 {
  color: #fff; }

.footer-2 h4, .footer-3 h4 {
  color: #FFFFFF; }

.footer-2 .list-unstyled ul, .footer-3 .list-unstyled ul {
  margin: 0;
  padding-left: 15px; }
  .footer-2 .list-unstyled ul li.first, .footer-2 .list-unstyled ul li.last, .footer-3 .list-unstyled ul li.first, .footer-3 .list-unstyled ul li.last {
    list-style: none; }

.footer-2 li a, .footer-3 li a {
  color: #FFFFFF; }
  .footer-2 li a:hover, .footer-3 li a:hover {
    color: #e6e6e6; }

/* Location & Hours */
.address-header .fa.fa-phone {
  color: #19B5FE; }

#location-and-hours .address-form .fa {
  color: #19B5FE; }

#location-and-hours .contact-location-form hr {
  display: none; }

#location-and-hours .contact-location-form input[type="submit"] {
  background-color: #19B5FE; }
  #location-and-hours .contact-location-form input[type="submit"]:hover {
    background-color: #01acfc; }

#location-and-hours .address-full .left-margin {
  margin-left: 15px; }

.address-header ul, .address-full ul {
  margin: 0;
  line-height: 1.6em; }
  .address-header ul span, .address-full ul span {
    font-weight: 700;
    color: #000; }

/* Fading in our event details on the homepage */
.event-cols {
  /* Safari, Chrome and Opera > 12.1 */
  /* Firefox < 16 */
  /* Internet Explorer */
  /* Opera < 12.1 */
  animation: fadein 1s; }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

/* Firefox < 16 */

/* Safari, Chrome and Opera > 12.1 */

/* Internet Explorer */

/* Opera < 12.1 */

.promo-events {
  clear: right; }

/*---------------------- Media Queries -----------------------*/
@media (min-width: 480px) {
  .library-events .event-button .loadmore {
    width: 50%; }
  .input-group {
    margin: 5px 0; }
  #library-search .new-arrivals, #library-search .search-submit-button {
    padding: 10px; } }

@media (min-width: 466px) {
  /* Event Details and Event Calendar */
  #calendar .fc-center h2 {
    margin-top: 0; } }

@media (min-width: 600px) {
  .kode-blog-list.option-2 {
    min-height: 550px; } }

@media (min-width: 620px) {
  #programming-kits img {
    float: right; } }

@media (min-width: 768px) {
  .resources-tab .tab-pane h4 {
    margin-top: 30px; }
    .resources-tab .tab-pane h4:first-of-type {
      margin-top: 0; }
  .resources-tab .nav-pills {
    margin-right: 0; }
  .resources-tab .tab-content .tab-pane div {
    margin-left: -15px; }
  .kode-blog-list.option-2 {
    min-height: 550px; }
  #fullCalModal {
    top: 10%; }
  #calendar .fc-right .fc-button-group .fc-agendaWeek-button, #calendar .fc-right .fc-button-group .fc-agendaDay-button {
    display: inline-block; }
  .logo img {
    height: 6em; }
  .input-group {
    margin: 10px 0; }
  .search-section .nav-tabs {
    margin: -30px 0px 0px 0px; }
  .top-strip {
    padding: 10px 0 0; }
  .logo-header-section {
    box-shadow: none; } }

@media (max-width: 600px) {
  .promo-events.col-xs-6 {
    float: none;
    width: 100%; }
  .event-cols.col-xs-6 {
    float: none;
    width: 100%; } }

@media (min-width: 992px) {
  .kode-blog-list.option-2 {
    min-height: 550px; }
  .kode-newsletters-2 {
    padding: 60px 0px; }
  .nav > li > a {
    padding: 25px 15px; }
  .swiper-container-slider .swiper-slide img {
    width: 100%; }
  .input-group {
    margin: 0; }
  .lib-contact-section #map-canvas {
    width: 50%;
    float: right; }
  .lib-contact-section .location-text {
    display: block;
    height: 380px;
    width: 380px;
    background-color: #fff;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    border-radius: 100%;
    text-align: center;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    z-index: 10;
    padding: 40px 60px; }
    .lib-contact-section .location-text h3 {
      font-size: 1.3em; }
    .lib-contact-section .location-text .phone-fax p {
      display: inline-block; } }

@media (min-width: 1199px) {
  .search-section .nav-tabs {
    margin: -45px 0px 0px 0px; }
  .top-strip ul.my-account li {
    display: inline-block;
    float: left; } }

@media (min-width: 1200px) {
  .nav > li > a.dropdown-toggle {
    font-size: 1.5em; }
  .kode-blog-list.option-2 {
    min-height: 550px; }
  .top-strip ul.my-account {
    float: right; }
  .library-slogan {
    float: left; } }

@media (min-width: 1400px) {
  .kode-blog-list.option-2 {
    min-height: 650px; } }


/* Style the Image Used to Trigger the Modal */
#modal-img {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#modal-img:hover {opacity: 0.7;}

/* The Modal (background) */
.modal-img {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content-img {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption-img {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content-img, #caption-img { 
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close-img {
  position: sticky;
  left: 50%;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close-img:hover,
.close-img:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content-img {
    width: 100%;
  }
}